ニュース

ニュース
製品情報

[重要] Movable Type for Azure 製品における Spectre/Meltdown への対応について

8c280f4554be533e4c1d3b0b489bbb0c-1.jpeg sugama 2018年01月31日

先日発表されたCPUに関する脆弱性 Spectre/Meltdown(CVE-2017-5753,CVE-2017-5715,CVE-2017-5754)への対応についてお知らせします。

脆弱性の詳細については、以下のサイトをご覧ください。

対象製品

弊社が Azure マーケットプレイスで提供する下記の2製品が対象です。

新規にご利用の方

2018/01/31現在、Azureマーケットプレイスにて配布される各製品は、本脆弱性の対策済みです。

すでにご利用中の方

すでに稼働中のインスタンスでは、お客様自身によるアップデートが必要となります。Movable Type が稼働するインスタンス上で、次のコマンドを実行してください。

$ sudo yum clean all
$ sudo yum update kernel
$ sudo reboot

コマンドが正常に実行されるとシステムが再起動します。